Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch the closest fire station to any property and their distance

GET 

/property/distance-to-fire-station

Fire Station Distance Endpoint

Overview

This API fetches three closest fire stations to a property based on a property id nma or batch id.

It supports both single property retrieval and batch downloads.

It returns stats about the the fire stations geometry data, distance from the property, and other useful data of the property.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/property/distance-to-fire-station?property-id-nma=0301-210-56-0-0' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
propertyIdNmaUnique identifier for the property, generated based on city number, ground number, and other details.Unik identifikator for eiendommen generert basert paa kommunenummer, gaardsnummer og andre detaljer.PropCloud
nearestFireStationsThe three nearest fire stations and their data.De tre naermeste brannstasjonene til eiendommen og tilhorende dataPropCloud

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.